Vai al contenuto
Sezioni della documentazione

Questa pagina non è ancora tradotta. Stai visualizzando la versione inglese.

Replay Missing Webhooks

POST /endpoint/{endpoint_id}/replay-missing on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.

Replays messages to the endpoint. Only messages that were created after since will be sent. Messages that were previously sent to the endpoint are not resent.

Path parameters

stringobbligatorio

The ep's ID or UID

Header parameters

NameTypeRequiredDescription
idempotency-keystringNoThe request's idempotency key.

Request body

application/json, required.

FieldTypeRequiredDescription
sincestring (date-time)Yes—
untilstring (date-time), nullableNo—

Responses

No body.